Multivariate Pattern Analysis in Python

# mvpa2.misc.plot.scatter

Routines to scatterplot data

Functions

`fill_nonfinites`(a[, fill, inplace]) | Replace all non-finites (NaN, inf) etc with a fill value

`plot_scatter`(dataXd[, mask, masked_opacity, …])

Parameters: |

`plot_scatter_files`(files[, mask_file, …]) | Plot scatter plots based on data from files.

`plot_scatter_matrix`(d[, style, labels, fig, …])

Parameters: |

`unique_path_parts`(*paths) |